.bg
{
    /* The image used */
    background-image: url("../images/slider/fondoCollage1.svg");
    /* Full height */
    height: 100%;
    /* Center and scale the image nicely */
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    /*background-attachment: fixed;*/
    padding-top: 100px;
    -moz-background-size: cover;
    -o-background-size: cover;
    min-height: 600px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.bg_perfil {
  /* The image used */
  background-image: url("../images/slider/logo_perfil.svg");
  /* Full height */
  height: 100%;
  /* Center and scale the image nicely */
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  /*background-attachment: fixed;*/
  padding-top: 100px;
  -moz-background-size: cover;
  -o-background-size: cover;
  min-height: 600px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.animate__animated.animate__fadeInDown
{
  --animate-duration: 20s;
}
